Support » Plugin: Recent Tweets » [Plugin: Recent Tweets] Twitter API change, with solution

  • Some change in the Twitter API broke the plugin, to fix it, replace line 81 of the .php file in the plugin, where it says:

    <script type=”text/javascript” src=”http://twitter.com/statuses/user_timeline/’.$data[‘option1′].’.json?callback=twitterCallback2&count=’.$data[‘option2’].'”></script></div>
    ‘;

    with:

    <script type=”text/javascript” src=”http://api.twitter.com/1/statuses/user_timeline.json?screen_name=’.$data[‘option1′].’&callback=twitterCallback2&count=’.$data[‘option2’].'”></script></div>
    ‘;

    http://wordpress.org/extend/plugins/my-recent-tweets/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Recent Tweets] Twitter API change, with solution’ is closed to new replies.